# Swedish translation for discwrapper
# Copyright (C) 2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the discwrapper package.
# Daniel Nylander <po@danielnylander.se>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: discwrapper\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-12-09 18:38+0100\n"
"PO-Revision-Date: 2009-01-22 18:00+0100\n"
"Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: /home/nandor/Munkaasztal/DWrapper/src/LicenseDialog.cpp:46
#: /home/nandor/Munkaasztal/DWrapper/src/AboutDialog.cpp:90
msgid "License"
msgstr "Licens"

#: /home/nandor/Munkaasztal/DWrapper/src/LicenseDialog.cpp:50
msgid ""
"    \n"
"    This program is free software: you can redistribute it and/or modify\n"
"    it under the terms of the GNU General Public License as published by\n"
"    the Free Software Foundation, either version 3 of the License, or\n"
"    (at your option) any later version.\n"
"\n"
"    This program is distributed in the hope that it will be useful,\n"
"    but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
"    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
"    GNU General Public License for more details.\n"
"\n"
"    You should have received a copy of the GNU General Public License\n"
"    along with this program.  If not, see <http://www.gnu.org/licenses/>.\n"
msgstr ""
"    \n"
"    Detta program är fri programvara. Du kan distribuera det och/eller\n"
"    modifiera det under villkoren i GNU General Public License, publicerad\n"
"    av Free Software Foundation, antingen version 3 eller (om du så vill)\n"
"    någon senare version.\n"
"\n"
"    Detta program distribueras i hopp om att det ska vara användbart,\n"
"    men UTAN NÅGON SOM HELST GARANTI, även utan underförstådd garanti\n"
"    om SÄLJBARHET eller LÄMPLIGHET FÖR NÅGOT SPECIELLT ÄNDAMÅL. Se GNU\n"
"    General Public License för ytterligare information.\n"
"\n"
"    Du bör ha fått en kopia av GNU General Public License tillsammans\n"
"    med detta program. Om inte, se <http://www.gnu.org/licenses/>.\n"

#: /home/nandor/Munkaasztal/DWrapper/src/LicenseDialog.cpp:52
#: /home/nandor/Munkaasztal/DWrapper/src/AboutDialog.cpp:92
#: /home/nandor/Munkaasztal/DWrapper/src/ThanksToDialog.cpp:55
msgid "Close"
msgstr "Stäng"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:148
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:727
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4263
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12304
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12496
msgid "Idle"
msgstr "Overksam"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:279
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4180
msgid "Bend"
msgstr "Böj"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:287
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4188
msgid "Class:"
msgstr "Klass:"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:290
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4191
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:146
msgid "None"
msgstr "Ingen"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:291
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:147
msgid "1"
msgstr "1"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:292
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:148
msgid "2"
msgstr "2"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:293
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:149
msgid "3"
msgstr "3"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:294
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:150
msgid "4"
msgstr "4"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:295
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:151
msgid "5"
msgstr "5"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:302
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4203
msgid "Label:"
msgstr "Etikett:"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:309
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3538
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4210
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4865
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5172
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5235
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5825
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10334
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10360
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10383
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10406
msgid "Rotate"
msgstr "Rotera"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:319
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4220
msgid "Left"
msgstr "Vänster"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:320
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4221
msgid "Centre"
msgstr "Centrera"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:321
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4222
msgid "Right"
msgstr "Höger"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:323
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4224
msgid "Align"
msgstr "Justera"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:329
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3632
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3674
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3716
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3761
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4230
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4303
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4345
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4387
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4430
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4963
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5140
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5387
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8671
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8690
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8709
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8728
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9330
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9354
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9375
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9396
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9665
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9689
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9710
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9731
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9999
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10023
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10044
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10065
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10339
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10365
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10388
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10411
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10438
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15607
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15649
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15691
msgid "Font: "
msgstr "Typsnitt: "

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:331
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4232
msgid "Size: "
msgstr "Storlek: "

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:334
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4235
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4490
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:172
msgid "Font"
msgstr "Typsnitt"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:337
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4238
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4493
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:174
msgid "Colour"
msgstr "Färg"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:354
msgid "&New...\tCtrl+N"
msgstr "&Nytt...\tCtrl+N"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:354
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:145
msgid "New project"
msgstr "Nytt projekt"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:357
msgid "&Open...\tCtrl+O"
msgstr "&Öppna...\tCtrl+O"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:357
msgid "Open a perviously saved project file"
msgstr "Öppna en tidigare sparad projektfil"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:360
msgid "&Save\tCtrl+S"
msgstr "&Spara\tCtrl+S"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:360
msgid "Save current project"
msgstr "Spara aktuellt projekt"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:364
msgid "Save &as..."
msgstr "Spara s&om..."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:368
msgid "&Close"
msgstr "S&täng"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:368
msgid "Close current project"
msgstr "Stäng aktuellt projekt"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:373
msgid "&Export...\tCtrl+E"
msgstr "&Exportera...\tCtrl+E"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:373
msgid "Export cover to an image"
msgstr "Exportera omslag till en bild"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:378
msgid "&Print..."
msgstr "Skriv &ut..."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:378
msgid "Print currently viewed page"
msgstr "Skriv ut aktuell sida"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:384
msgid "&Quit\tAlt-F4"
msgstr "&Avsluta\tAlt-F4"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:384
msgid "Quit the application"
msgstr "Avsluta programmet"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:387
msgid "&File"
msgstr "&Arkiv"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:389
msgid "&Undo\tCtrl+Z"
msgstr "&Ångra\tCtrl+Z"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:393
msgid "&Redo\tCtrl+Y"
msgstr "&Gör om\tCtrl+Y"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:398
msgid "&Preferences..."
msgstr "&Inställningar..."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:400
msgid "&Edit"
msgstr "&Redigera"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:402
msgid "&Refresh"
msgstr "&Uppdatera"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:406
msgid "&Fit best"
msgstr "Anpassa b&äst"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:410
msgid "&View"
msgstr "&Visa"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:412
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:138
msgid "Labels"
msgstr "Etiketter"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:415
msgid "Directory lists"
msgstr "Kataloglistor"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:415
msgid "Add/edit directory lists"
msgstr "Lägg till/redigera kataloglistor"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:418
msgid "Images"
msgstr "Bilder"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:418
msgid "Add/edit images"
msgstr "Lägg till/redigera bilder"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:421
msgid "&Tools"
msgstr "Ver&ktyg"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:423
msgid "&About\tF1"
msgstr "&Om\tF1"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:423
msgid "Show info about this application"
msgstr "Visa information om programmet"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:426
msgid "&Help"
msgstr "&Hjälp"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:435
msgid "New"
msgstr "Nytt"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:436
msgid "Open"
msgstr "Öppna"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:437
msgid "Save"
msgstr "Spara"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:439
msgid "Print"
msgstr "Skriv ut"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:441
msgid "Zoom in"
msgstr "Zooma in"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:442
msgid "Zoom out"
msgstr "Zooma ut"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:443
msgid "Fit best"
msgstr "Anpassa bäst"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:734
msgid "New label"
msgstr "Ny etikett"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:736
msgid "New list"
msgstr "Ny lista"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:738
msgid "New image"
msgstr "Ny bild"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:740
msgid "New image from store"
msgstr "Ny bild från lager"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:743
msgid "Delete selected"
msgstr "Ta bort markerad"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:799
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5572
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5726
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5764
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5799
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6787
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7220
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7316
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7860
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8234
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8386
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8520
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8641
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8894
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9088
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11515
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12218
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12236
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12330
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12387
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12534
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12572
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12574
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16011
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16163
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16165
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16189
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16191
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16216
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16218
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16243
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16245
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16270
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16272
msgid "Unsaved"
msgstr "Osparad"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:799
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5576
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5730
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5768
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5803
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6791
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7224
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7320
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7864
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8238
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8390
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8524
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8645
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8898
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9092
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11515
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11519
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12218
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12387
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12551
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12572
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12574
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16028
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16163
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16165
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16189
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16191
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16216
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16218
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16243
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16245
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16270
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16272
msgid "Modified"
msgstr "Ändrad"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:828
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:848
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2955
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3594
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3772
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3877
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4265
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4515
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4687
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4881
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5004
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5178
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5281
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5406
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5517
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5595
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5636
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5654
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5665
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5744
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5782
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5853
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6808
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7244
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7329
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7360
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7397
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7880
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8256
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8408
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8540
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8551
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8657
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8736
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8910
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8963
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9101
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9171
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10788
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11528
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11752
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12066
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12351
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15537
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15569
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16460
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:17115
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:17846
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18047
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18104
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18142
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18188
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18281
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18482
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18539
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18577
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18623
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18716
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18917
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18974
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19012
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19058
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19155
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19214
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19252
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19298
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19508
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19546
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19750
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19788
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19992
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20030
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20157
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20195
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20295
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20306
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20332
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:84
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:92
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:99
msgid "Front"
msgstr "Framsida"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:832
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:1183
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2955
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3636
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3805
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3900
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4307
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4548
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4709
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4892
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5026
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5189
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5301
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5433
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5534
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5597
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5638
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5656
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5679
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5748
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5786
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6164
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6945
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7267
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7331
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7362
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7513
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7968
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8288
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8434
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8542
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8573
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8676
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8787
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8922
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9003
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9113
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9581
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10989
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11579
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11831
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12096
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12362
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15550
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15611
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16646
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:17301
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:17849
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18050
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18107
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18145
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18191
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18284
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18485
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18542
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18580
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18626
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18719
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18920
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18977
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19015
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19061
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19158
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19217
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19255
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19301
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19511
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19549
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19753
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19791
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19995
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20033
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20160
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20198
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20297
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20308
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20334
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:86
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:94
msgid "Inside"
msgstr "Inlägg"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:836
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:1492
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3149
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3678
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3837
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3923
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4349
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4580
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4731
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4903
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5048
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5200
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5321
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5460
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5599
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5640
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5658
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5693
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5752
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5790
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7333
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7364
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7628
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8056
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8320
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8460
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8544
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8595
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8695
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8934
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9125
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9915
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11189
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11630
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:11909
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12126
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12373
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15556
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16832
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:17487
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:17852
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18053
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18110
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18148
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18194
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18287
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18488
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18545
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18583
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18629
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18722
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18923
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18980
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19018
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19064
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19161
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19220
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19258
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19304
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19514
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19552
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19756
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19794
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19998
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20036
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20163
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20201
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20299
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20310
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20336
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:87
msgid "Back"
msgstr "Baksida"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:1041
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2037
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2161
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2257
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2345
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2441
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2525
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2620
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2715
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2820
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2916
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3031
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3115
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3224
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3334
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3441
msgid "<Empty>"
msgstr "<Tom>"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2161
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2345
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2441
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2525
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2620
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2715
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2820
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3031
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3115
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3224
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3334
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3441
msgid "<Date>"
msgstr "<Datum>"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2161
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2345
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2441
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2525
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2620
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2715
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2820
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3031
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3115
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3224
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3334
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3441
msgid "<Title>"
msgstr "<Titel>"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2738
msgid "JPEG image (*.jpg)|*.jpg;*.JPG;*.jpeg;*.JPEG|All files (*)|*"
msgstr "JPEG-bild (*.jpg)|*.jpg;*.JPG;*.jpeg;*.JPEG|Alla filer (*)|*"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2741
msgid "PNG image (*.png)|*.png;*.PNG|All files (*)|*"
msgstr "PNG-bild (*.png)|*.png;*.PNG|Alla filer (*)|*"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2744
msgid "BMP image (*.bmp)|*.bmp;*.BMP|All files (*)|*"
msgstr "BMP-bild (*.bmp)|*.bmp;*.BMP|Alla filer (*)|*"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2748
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12506
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12536
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12578
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12591
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16013
msgid "Choose a file"
msgstr "Välj en fil"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2780
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4874
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4966
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5168
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5606
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5810
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15562
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:17855
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18056
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18113
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18151
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18197
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18290
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18491
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18548
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18586
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18632
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18725
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18926
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18983
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19021
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19067
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19164
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19223
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19261
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19307
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19517
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19555
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19759
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19797
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20001
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20039
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20166
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20204
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:88
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:95
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:100
msgid "Disc"
msgstr "Skiva"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2924
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:2948
msgid "Printing on disc with an Inkjet Disc Printer hasn't been tested!"
msgstr "Skriv ut på skiva med en Inkjet Disc Printer har inte testats!"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3633
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3675
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3717
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3762
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4304
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4346
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4388
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4431
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4964
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5141
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5388
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5668
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5682
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5696
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5710
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7470
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7509
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7585
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7624
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7700
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7739
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7815
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7854
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7966
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8054
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8142
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8230
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8672
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8691
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8710
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8729
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9331
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9355
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9376
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9397
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9550
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9570
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9666
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9690
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9711
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9732
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9885
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:9905
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10000
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10024
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10045
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10066
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10219
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10239
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10340
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10366
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10389
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10412
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10439
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10467
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10487
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15608
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15650
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15692
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18075
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18092
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18130
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18175
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18510
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18527
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18565
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18610
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18945
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:18962
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19000
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19045
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19185
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19202
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19240
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19285
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19479
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19496
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19534
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19721
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19738
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19776
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19963
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:19980
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20018
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20128
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20145
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:20183
#, c-format
msgid "Size: %i"
msgstr "Storlek: %i"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:3766
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5394
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5819
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:10433
msgid "Space"
msgstr "Utrymme"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4466
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:159
msgid "List files only"
msgstr "Lista endast filer"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4469
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:162
msgid "Filter hidden"
msgstr "Filtrera dolda"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4476
msgid "Title:"
msgstr "Titel:"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4639
msgid "Size:"
msgstr "Storlek:"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4647
msgid "Rotate:"
msgstr "Rotera:"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4656
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4663
msgid "Place higher"
msgstr "Placer högre"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4659
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4666
msgid "Place lower"
msgstr "Placera lägre"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:4929
msgid "New Label #1"
msgstr "Ny etikett 1"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5111
#, c-format
msgid "New Label #%i"
msgstr "Ny etikett %i"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5838
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:621
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:630
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:639
msgid "Choose a directory"
msgstr "Välj en katalog"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5861
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:5966
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6065
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6172
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6278
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6377
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6484
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6589
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6688
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7356
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8662
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8681
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8700
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8719
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8745
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8759
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8773
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8796
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8810
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8824
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8847
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8861
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8875
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12285
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12450
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13522
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13548
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13611
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13622
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13628
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16180
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16207
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16234
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16261
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16288
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:710
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:737
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:152
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:376
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:475
msgid "Error"
msgstr "Fel"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6160
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6472
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:6783
msgid ""
"List limit reached.\n"
"Three list / one page"
msgstr ""
"Listgräns nådd.\n"
"Tre listor / en sida"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7338
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7380
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:297
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:298
msgid "Choose an image"
msgstr "Välj en bild"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7338
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:465
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7356
msgid "Image store does not exist."
msgstr "Bildlagret finns inte."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:7380
msgid "Supported image files (*.bmp;*.jpg;*.png)|*.bmp;*.jpg;*.png|BMP files (*.bmp)|*.bmp|JPG files (*.jpg)|*.jpg|PNG files (*.png)|*.png|All files (*)|*"
msgstr "Bildfiler som stöds (*.bmp;*.jpg;*.png)|*.bmp;*.jpg;*.png|BMP-filer (*.bmp)|*.bmp|JPG-filer (*.jpg)|*.jpg|PNG-filer (*.png)|*.png|Alla filer (*)|*"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8662
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8681
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8700
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8719
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8745
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8759
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8773
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8796
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8810
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8824
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8847
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8861
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:8875
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:737
msgid "Unexpected error occured."
msgstr "Ett oväntat fel inträffade."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12506
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12536
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12578
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12591
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16013
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12525
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12555
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:12562
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15704
msgid "Saved"
msgstr "Sparad"

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13522
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13548
msgid "This isn't a DiscWrapper project file, or it is corrupted."
msgstr "Detta är inte en projektfil för DiscWrapper eller så är den skadad."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13622
msgid "This project was saved by an older version of DiscWrapper. This version can not open it."
msgstr "Detta projekt sparades med en äldre version av DiscWrapper. Denna version kan inte öppna det."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:13628
msgid "This project was saved by a newer version of DiscWrapper. This version can not open it."
msgstr "Detta projekt sparades med en nyare version av DiscWrapper. Denna version kan inte öppna det."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:14884
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:14985
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15086
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:15187
msgid "Perviously added image no longer exist. It will be removed from the project."
msgstr "Tidigare tillagd bild finns inte längre. Den kommer att tas bort från projektet."

#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16180
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16207
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16234
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16261
#: /home/nandor/Munkaasztal/DWrapper/src/DiscWrapperMain.cpp:16288
msgid "File no longer exists."
msgstr "Filen finns inte längre."

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:127
msgid "Preferences"
msgstr "Inställningar"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:136
msgid "Select default properties for new projects and items."
msgstr "Välj standardegenskaper för nya projekt och objekt."

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:143
msgid "Default class:"
msgstr "Standardklass:"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:154
msgid "Lists"
msgstr "Listor"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:167
msgid "Global"
msgstr "Allmän"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:183
msgid "Import"
msgstr "Importera"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:187
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:195
#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:203
msgid "Browse"
msgstr "Bläddra"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:191
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:51
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:65
msgid "Export"
msgstr "Exportera"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:199
msgid "Project"
msgstr "Projekt"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:211
msgid ""
"It is recommended to set the preview\n"
"quality lower on older computers."
msgstr ""
"Det rekommenderas att ställa in kvaliteten\n"
"för förhandsgranskning till lägre på gamla datorer."

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:213
msgid "Preview"
msgstr "Förhandsvisa"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:219
msgid "Output"
msgstr "Utmatning"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:223
msgid "Maximum"
msgstr "Maximal"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:230
msgid ""
"You have to restart the application to\n"
"apply the selected language."
msgstr ""
"Du måste starta om programmet för\n"
"att det valda språket ska aktiveras."

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:233
msgid "English"
msgstr "Engelska"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:234
msgid "Magyar (Hungarian)"
msgstr "Ungerska"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:239
msgid "Defaults"
msgstr "Standardvärden"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:240
msgid "Paths"
msgstr "Sökvägar"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:241
msgid "Quality"
msgstr "Kvalitet"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:242
msgid "Language"
msgstr "Språk"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:245
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:176
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:115
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:63
msgid "Cancel"
msgstr "Avbryt"

#: /home/nandor/Munkaasztal/DWrapper/src/PreferencesDialog.cpp:247
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:178
#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:117
msgid "OK"
msgstr "OK"

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:166
msgid "Name:"
msgstr "Namn:"

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:168
msgid "Description:"
msgstr "Beskrivning:"

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:710
msgid "Unable to open template list."
msgstr "Kunde inte öppna mallistan."

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:759
msgid "Standard CD case"
msgstr "Standard CD case"

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:778
msgid "Slim CD case"
msgstr "Slim CD case"

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:797
msgid "Standard DVD case"
msgstr "Standard DVD case"

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:816
msgid "Slim DVD case"
msgstr "Slim DVD case"

#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:818
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:834
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:851
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:868
#: /home/nandor/Munkaasztal/DWrapper/src/NewDialog.cpp:885
msgid "Name: "
msgstr "Namn: "

#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:93
msgid "Image store"
msgstr "Bildlager"

#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:112
msgid "Add image"
msgstr "Lägg till bild"

#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:152
msgid "Unable to open directory."
msgstr "Kunde inte öppna katalog."

#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:376
msgid "Cannot load image(s)"
msgstr "Kan inte läsa in bild(er)"

#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:465
msgid "Choose image file(s)"
msgstr "Välj bildfil(er)"

#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:475
msgid "There is an image with the following name already:\n"
msgstr "Det finns redan en bild med följande namn:\n"

#: /home/nandor/Munkaasztal/DWrapper/src/ImageStoreDialog.cpp:483
msgid "ImageStore"
msgstr "Bildlager"

#: /home/nandor/Munkaasztal/DWrapper/src/AboutDialog.cpp:67
msgid "About DiscWrapper"
msgstr "Om DiscWrapper"

#: /home/nandor/Munkaasztal/DWrapper/src/AboutDialog.cpp:78
msgid "Cover designer for homemade discs."
msgstr "Omslagsdesigner för hemgjorda skivor."

#: /home/nandor/Munkaasztal/DWrapper/src/AboutDialog.cpp:88
#: /home/nandor/Munkaasztal/DWrapper/src/ThanksToDialog.cpp:31
msgid "Thanks to..."
msgstr "Tack till..."

#: /home/nandor/Munkaasztal/DWrapper/src/ConfirmCloseDialog.cpp:63
#: /home/nandor/Munkaasztal/DWrapper/src/ConfirmCloseDialog.cpp:67
msgid "&Save"
msgstr "&Spara"

#: /home/nandor/Munkaasztal/DWrapper/src/ConfirmCloseDialog.cpp:70
msgid "&Discard"
msgstr "&Förkasta"

#: /home/nandor/Munkaasztal/DWrapper/src/ConfirmCloseDialog.cpp:72
msgid "&Cancel"
msgstr "&Avbryt"

#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:85
#: /home/nandor/Munkaasztal/DWrapper/src/ExportDialog.cpp:93
msgid "Front and Inside"
msgstr "Framsida och insida"

#: /home/nandor/Munkaasztal/DWrapper/src/ThanksToDialog.cpp:52
msgid "Program"
msgstr "Program"

#: /home/nandor/Munkaasztal/DWrapper/src/ThanksToDialog.cpp:53
msgid "Translations"
msgstr "Översättningar"

#: /home/nandor/Munkaasztal/DWrapper/src/DWPrintout.h:76
msgid "DC is not Ok, interrupting printing"
msgstr "DC är inte ok, avbryter utskrift"

#: /home/nandor/Munkaasztal/DWrapper/src/DWPrintout.h:76
msgid "Printing"
msgstr "Utskrift"

